{% extends 'navbar.html' %}
{% load static %} <!-- load files from static folder-->

{% block content %}
<div class="container" id="volunteer">
    <div class="row">
        <div class="col-sm-3"></div>
        <div class="col-sm-3 text-center">
            <img src="https://scontent-sit4-1.xx.fbcdn.net/v/t1.0-9/42104309_2401665286727244_5400022339280699392_n.jpg?_nc_cat=107&oh=dd20fc4f130d4e3fe7cd31edc9aebaeb&oe=5C2F136F">
            <h3>Bina Antarbudaya (AFS)</h3>
        </div>
        <div class="col-sm-3 text-center">
            <img src="https://scontent-sit4-1.xx.fbcdn.net/v/t1.0-9/42138743_2401665336727239_5847426930726404096_n.jpg?_nc_cat=110&oh=80818509c252d7a790b52bf74715d63c&oe=5C21AA2A">
            <h3>Rumah Belajar BEM "PocMan"</h3>
        </div>
        <div class="col-sm-3"></div>
    </div>
</div>
{% endblock content %}